# Generated by Django 4.2.7 on 2023-11-09 10:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("posts", "0024_alter_post_updated_at_alter_postvote_updated_at"),
    ]

    operations = [
        migrations.AlterField(
            model_name="post",
            name="status",
            field=models.CharField(
                choices=[
                    ("draft", "Черновик"),
                    ("published", "Опубликован"),
                    ("deleted", "Удален"),
                ],
                default="draft",
                max_length=9,
            ),
        ),
    ]
